SMI_CHECK_RACEMATE(1)

NAME
smi_check_racemate - output chirality status for SMILES

DESCRIPTION
USAGE

    smi_check_racemate [<args>] [<files>]

DESCRIPTION

    smi_check_racemate reads in files with SMILES descriptors and outputs whether they qualify as racemates or not.

OPTIONS

--ignore-labile-hydrogens
    remove hydrogens from N-H and O-H groups

--check-isomorphism
    perform an extra isomorphism check on molecular entities detected as isomorphic by comparing their canonical representations

--help
    print usage message and exit